@charset "UTF-8";
.container {
	background-color: #ffffff;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.row {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.row.blockDisplay {
	display: block;
}

/*作品ひとつずつの解説用*/
.columns_full {
	width: 100%;
	/*float: left;*/
	display:inline-block;
	vertical-align:top;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
	color: #4C4948;/*darkgray*/
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;	
}
.container .columns_full h4 {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0%;
	margin-left: 40px;
	color: #432F34;
}
.container .columns_full h1{
	padding-left: 2%;
	padding-right: 5%;
	margin-top: 0%;
	margin-bottom: 0%;
	color: #D86011;
	font-size: 120%;
	font-weight: bold;
	text-transform: uppercase;
}
.container .columns_full img {
	text-align: center;
}

.row .columns_full p {
	padding-left: 10%;
	padding-right: 10%;
}

.columns {
	width: 33%;
	/*float: left;*/
	display:inline-block;
	vertical-align:top;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
	color: #4C4948;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;	
}
.container .columns h4 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0%;
	margin-left: 40px;
	color: #432F34;
}
.container .columns img {
	text-align: center;
}

.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}

.columns_history {
	width: 24%;
	display:inline-block;
	vertical-align:top;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
	color: #4C4948;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}

.container .columns_history h4 {
	margin-top: 0px;
	color: #432F34;
}

.container .history img {
	width:100%;
	height:auto;
	max-width:246px;
}

.container .historybt img {
	align:left;
	width:100%;
	height:auto;
}

.row .columns_history p {
	padding-left: 10%;
	padding-right: 10%;
}


.container .columns_sichou h4 {
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	color: #432F34;
}

.container .recruit img {
	float: left;
	width:100%;
	height:auto;
	max-width:246px;
}


.primary_header {
	width: 100%;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
}

.secondary_header h2{
    display: none;
  }

.container .secondary_header a {
    color: #432F34;/*メニューの字の色*/
    text-decoration: none;
}

.secondary_header {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #ffffff;
	clear: left;
}
	
ul.accordion {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
	background-color: #ffffff;	
	width:100%;
 }
ul.accordion p a {
    display: block;
    text-decoration: none;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 1px;
    margin: 0;
    line-height: 1.4;
    background-color: #ffffff;
 }
 
ul.accordion p a:hover { 
 text-decoration:none;
 position: relative;
	/*left: 1px;*/	/*マウスオン時い左から1pxずらす*/
	/*top: 1px;*/	/*マウスオン時い上から1pxずらす*/
}
 
ul.accordion ul {
	display:none;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	background-color:#ffffff;/*三本線メニューの下線の色*/
  }
ul.accordion > li {
	font-size: 90%;
	text-align:center;
	font-weight:bold;
	/*display:inline-block;*/
	/*margin: 2px -3px 2px 0;*/
	background-color:#ffffff;
	webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);	
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
  }

ul.accordion > li > p {
background-color:#ffffff;
cursor:pointer;
  }

/*ドロップダウンメニューの設定*/
ul.accordion > li > ul > li {
list-style: none;
width:100%;
margin-top: 10px;
background-color:#ffffff;
text-align:center;
 }

ul.accordion > li > ul > li > p {
 width:96%;
 background:#ffffff;
 }

ul.accordion > li > ul > li > a {
display: block;
text-decoration: none;
 }
 
 ul.accordion > li > ul > li > a:hover {
font-weight: bold;
text-decoration: none;
 }
/*アコーディオンカーテン用　ここまで*/		
	
.left_article {
	background-color: #ffffff;
	width: 100%;
	float: left;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
	color: #4C4948;
	padding-bottom: 15px;
}

.noDisplay {
	display: none;
}

.container .left_article h1 {
	padding-left: 2%;
	padding-right: 5%;
	margin-top: 2%;
	margin-bottom: 1%;
	color: #D86011;	
	font-weight: bold;
	text-transform: none;
}
.container .left_article h2 {
	padding-left: 2%;
	padding-right: 5%;
	margin-top: 1%;
	margin-bottom: 0%;
	color: #432F34;	
	font-weight: bold;
	text-transform: none;
}

.container .left_article h3 {
	padding-left: 1%;
	padding-right: 5%;
	margin-top: 2%;
	margin-left: 2%;
	margin-bottom: 1%;
	color: #432F34;	
	border-left: 18px solid #432F34;/*見出しの長方形の色*/
	font-weight: bold;
	text-transform: none;
}

.container .left_article h4 {
	padding-left: 1%;
	padding-right: 5%;
	margin-top: 1%;
	margin-left: 3%;
	margin-bottom: 0%;
	color: #432F34;
	font-weight: bold;
	text-transform: none;
}

.container header .primary_header {
}

/*本文文字の設定*/
.container .left_article p {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #4C4948;
}

.container .left_article .kikaku p {
	font-weight: bold;
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #4C4948;
}
.container .left_article ul {
	padding-left: 6%;
	padding-right: 5%;
	list-style: disc;
	text-align: justify;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #4C4948;
}

table {
  margin-top: 1px;
  margin-bottom: 10px;
  border-top: 1px solid #999;/*silvergray*/	
  border-right: 1px solid #999;
  border-collapse: collapse;
  width: 80%;
}

table th,
table td {
  border-left: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 10px;
}

table th {

  background-color: #eee;/*whitesmoke*/	
  text-align: center;
}

table caption{
text-align: left;
margin-top: 20px;
margin-bottom: 10px;
}

.gmap{
margin-left: 5%;	
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}
.sns_icon{
	display: inline-block;
	float: left;
	/*clear; both;*/
	margin-right: auto;
	margin-bottom: auto;
	margin-left:  auto;
	/*text-align: center;*/
	/*height: 71px;*/
	padding: 0;
	width: 100%;
	overflow: auto;
}
.sns_icon ul{
	padding-left: 10px;
	margin-bottom: 10px;
    display:inline block;
	list-style: none;
}
.sns_icon ul li{ 
	padding:  0px 5px 0 5px;
	vertical-align: top;
	float: left;
}
.infobox {
   margin-bottom: 20px;
   margin-left: 3%;
   width: 85%;
   height: 20em;
   overflow: scroll;
   border: #999 1px solid;/*更新情報の枠の色＊/
   background-color: #ffffff;
}

.infobox h3 {
   margin-left: 20px;
   margin-top: 0px;
}
.container .history ul{
	padding-left: 6%;
	padding-right: 5%;
	text-align: justify;
	line-height: 35px;
	margin-top: 5px;
	margin-bottom: 10px;
	list-style: none;
	color: #432F34;
}

.container .history a{
	font-weight: bold;
	color: #002A66;/*濃い青*/
}

.container .history caption{
    font-weight: bold;
    color: #432F34;/*こげ茶*/
}


.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.footer {
	background-color: #ffffff;
	text-align-last: center
}

.footer a{
	font-weight: bold;
	color: #ffffff;
}
.title {
	font-weight: bold;
	font-style: normal;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
	text-align: center;
	color: #ffffff;
	letter-spacing: 2px;
}
.placeholder {
	/* [disabled]max-width: 400px;
*/
	/* [disabled]max-height: 200px;
*/
	width: 100%;
	padding-top: 30px;
	/* [disabled]padding-left: 19px;*/
	padding-bottom: 30px;
	height: 100%;
}

.left_half {
	background-color: #ffffff;
}
.container .column_half.left_half h2 {
	color: #ffffff;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
	text-align: center;
}
.right_half {
	background-color: #4C4948;/*グレー*/
	color: #ffffff;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
	text-align: center;
	font-weight: bold;
}
.column_title {
	padding-top: 25px;
	padding-bottom: 25px;
}

.pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.copyright {
	text-align: center;
	background-color: #ffffff;
	color: #002A66;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 1px;
	font-family: "'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'";
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

@media (max-width: 480px) {	
#menu{
	display:none;
	}

#toggle {
		display: block;
		position: relative;
		width: 100%;
		background: #d3d3d3;/*lightgray*/
	}
#toggle h2{
    font-size:16px;
	color: #432F34;/*プルダウンメニューの「メニュー」という文字の色*/
}

#toggle a{
		display: block;
		position: relative;
		padding: 1px 0 1px;
		border-bottom: 1px solid #fff;
		text-align: center;
		text-decoration: none;
	}
#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 29px;
		margin-top: -15px;
		background: #ffffff;
	}
#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 6px;
		background: #d3d3d3;/*三本線のメニューの背景色　薄いグレー*/
	}
#toggle a:before {
		margin-top:-9px;
	}
#toggle a:after {
		margin-top: 3px;
	}

ul.accordion > li {
	width: 100%;
	margin: 2px 0 2px 0;
	padding-bottom:1px;
	vertical-align:top;
  }	

.left_article {
	width: 100%;
	height: auto;
}

.container .left_article h3 {
	padding-left: 1%;
	padding-right: 5%;
	margin-top: 10%;
	margin-left: 2%;
	margin-bottom: 1%;
	color: #432F34;
	border-left: 15px solid #432F34;/*h3タイトルの横の太線の色*/
	font-weight: bold;
	text-transform: uppercase;
}
	
.infobox {
   padding-left:  10px;
   margin-bottom: 20px;
   width: 90%;
   height: 20em;
   overflow: scroll;
   border: #999 1px solid;
   background-color: #ffffff;
}

.placeholder {
	width: 100%;
	margin-top: 22PX;
	margin-right: 0px;
	margin-bottom: 22PX;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	max-height: 200px;
	height: auto;
}

.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	
.columns p {
	padding-left: 5px;
	padding-right: 5px;
}
	
.columns img {
  text-align: center;
}

.columns_sichou img {
  text-align: center;
}

.container .columns_full h4 {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0%;
	margin-left: 10px;
	color: #432F34;
}

.columns_full img{
	padding-top: 0%;
	margin-top: 0%;
	width: 100%;
}
	
.columns_history {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 10px;
	padding-top: 0PX;
	padding-right: 0PX;
	padding-bottom: 0PX;
	padding-left: 0PX;
}

.container .history img {
	text-align: center;
	width:100%;
	height:auto;
	max-width:246px;
}

.container .historybt img {
	text-align:left;
	width:100%;
	height:auto;
	}	

.columns_history p {
	padding-left: 5px;
	padding-right: 5px;
}

.column_half.left_half {
	width: 100%;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.social .social_icon img {
	width: 80%;
}
	
.container .secondary_header {
}

table {
    border: none;
	margin-left: 10px;	
  }
table thead {
    display: none;
  }
table tr {
    border-top: 1px solid #999;/*silvergray*/
    text-align: center;
	display: block;
    margin-bottom: 20px;
  }
table td {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    display: block;
    padding: 10px;
    text-align: center;
  }
  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }

.social {
	text-align: center;
	margin-right: auto;
	margin-bottom: auto;
	margin-left:  auto;
	width: 100%;
	background-color: #d3d3d3;/*lightgray*/
	/*clear: both;*/
	overflow: auto;
}
.social_icon {
	width: 33.3%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 3px;
}
}

@media (min-width: 481px) and (max-width: 759px) {
#toggle {
	display: none;
}
ul.accordion > li {
	display:inline-block;
	width: 50%;
	margin: 2px -3px 2px 0;
	vertical-align:top;
  }
.left_article {
	width: 100%;
	height: auto;
}

.container .left_article h3 {
	padding-left: 1%;
	padding-right: 5%;
	margin-top: 5%;
	margin-left: 2%;
	margin-bottom: 1%;
	color: #432F34;	
	border-left: 20px solid #432F34;/*h3タイトルの横の太線の色*/
	font-weight: bold;
	text-transform: uppercase;
}
	
.placeholder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}

.columns_history {
	width: 48%;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns_history p {
	padding-left: 14px;
	padding-right: 14px;
}
	
.container .history img {
	text-align:center;
	width:100%;
	height:auto;
	max-width:246px;
}

.container .historybt img {
	width:100%;
	height:auto;
	}		

.column_half.left_half {
	width: 100%;
}

	
.container .columns h4 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0%;
	margin-left: 40px;
	color: #432F34;
}

table {
	margin-left: 20px;
	width: 100%;
	}
.infobox {
   margin-left: 30px;
	}
.social {
	text-align: center;
	margin-right: auto;
	margin-bottom: auto;
	margin-left:  auto;
	width: 100%;
	background-color: #d3d3d3;/*lightgray*/
	/*clear: both;*/
	overflow: auto;
}
.social_icon {
	width: 25%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 3px;
}
}

@media (min-width: 760px) and (max-width: 1024px) {
#toggle {
	display: none;
}
ul.accordion > li {
	display:inline-block;
	width: 33.2%;
	margin: 2px -3px 2px 0;
	vertical-align:top;
}
.left_article {
	height: auto;
}
.container .left_article p {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #4C4948;/*gray*/	
}
	
.placeholder {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.columns {
	width: 48%;
	/*float: left;*/
	display:inline-block;
	vertical-align:top;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}

.container .columns h4 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0%;
	margin-left: 40px;
	color: #432F34;
}
.columns_history {
	width: 30%;
	/*float: left;*/
	display:inline-block;
	vertical-align:top;
	margin-right: 10px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
	
.container .history img {
	text-align: center;
	width:100%;
	height:auto;
	max-width:246px;
}

.container .historybt img {
	text-align:left;
	width:100%;
	height:auto;
	float-left;
}
	
.container .columns_history p {
	padding-left: 25px;
	padding-right: 25px;
}

table {
	margin-left: 20px;
	width: 100%;
	}
.infobox {
   margin-left: 30px;
	}
.social {
	text-align: center;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 100%;
	background-color: #d3d3d3;/*lightgray*/
	/*clear: both;*/
	overflow: auto;
}
.social_icon {
	width: 33.3%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 3px;
}
}


@media (min-width: 1025px) {

 /*パソコンメニューの設定*/	
#toggle {
	display: none;
}
ul.accordion > li {
    display: inline-block;
    width: 9.5%;
    margin-bottom: 2px;
    vertical-align: bottom;
    margin-right: 0px;
  }
.container .left_article p {
	padding-top: 0%;
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #4C4948;/*gray*/	
}

.container .columns h4 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0%;
	color: #432F34;
}
.container .columns_full img {
	width: 60%;
}	
.thumbnail {
	margin-left: auto;
}
.thumbnail_align {
	text-align: center;
}
table {
	width: 70%;
	margin-left: 20px;
	text-align: left;
	}
.infobox {
   margin-left: 30px;
	}
.social {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #d3d3d3;/*lightgray*/
	clear: both;
	overflow: auto;
}
.social_icon {
	width: 33.3%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 3px;
}
.container .social .social_icon:hover {
	cursor: pointer;
	opacity: 0.5;
}
#menu{
	}
}
